/* Class = "NSTextFieldCell"; title = "New Dashboard"; ObjectID = "6De-2R-gqv"; */
"6De-2R-gqv.title" = "新的控制台";

/* Class = "NSTextFieldCell"; placeholderString = "Hostname"; ObjectID = "7E3-7I-bA8"; */
"7E3-7I-bA8.placeholderString" = "主機名";

/* Class = "NSButtonCell"; title = "Connect to Local Machine"; ObjectID = "8NG-UT-iC7"; */
"8NG-UT-iC7.title" = "當前電腦";

/* Class = "NSTabViewItem"; label = "Saved Remote Machine"; ObjectID = "bec-75-Wps"; */
"bec-75-Wps.label" = "已保存的設備";

/* Class = "NSTextFieldCell"; title = "Port:"; ObjectID = "boa-qV-J2j"; */
"boa-qV-J2j.title" = "端口:";

/* Class = "NSTextFieldCell"; placeholderString = "Port"; ObjectID = "e08-fV-5cj"; */
"e08-fV-5cj.placeholderString" = "端口號";

/* Class = "NSTextFieldCell"; title = "Password:"; ObjectID = "fY3-kl-3CN"; */
"fY3-kl-3CN.title" = "密碼:";

/* Class = "NSTextFieldCell"; title = "Host:"; ObjectID = "kg5-IN-7j3"; */
"kg5-IN-7j3.title" = "設備:";

/* Class = "NSTextFieldCell"; title = "Surge Dashboard can connect to Surge instances anywhere. Please enable the external access in the destination device."; ObjectID = "Lgh-7b-AfM"; */
"Lgh-7b-AfM.title" = "Surge Dashboard 可以連接到其他設備上的 Surge，請在目標設備上允許外部控制器訪問。";

/* Class = "NSTextFieldCell"; placeholderString = "Port"; ObjectID = "MAh-4c-vpG"; */
"MAh-4c-vpG.placeholderString" = "端口";

/* Class = "NSButtonCell"; title = "Connect"; ObjectID = "mVT-5A-HOi"; */
"mVT-5A-HOi.title" = "連接";

/* Class = "NSSecureTextFieldCell"; placeholderString = "Password"; ObjectID = "MZx-K3-2Od"; */
"MZx-K3-2Od.placeholderString" = "密碼";

/* Class = "NSTabViewItem"; label = "New Remote Machine"; ObjectID = "p9d-J5-90x"; */
"p9d-J5-90x.label" = "新的設備";

/* Class = "NSButtonCell"; title = "Delete Selected Profile"; ObjectID = "rQe-PJ-PaU"; */
"rQe-PJ-PaU.title" = "刪除已保存的設備";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "tcI-5b-kZe"; */
"tcI-5b-kZe.title" = "取消";

/* Class = "NSTextFieldCell"; title = "Password:"; ObjectID = "vL1-Ok-sER"; */
"vL1-Ok-sER.title" = "密碼:";

/* Class = "NSTextFieldCell"; title = "Host:"; ObjectID = "Vme-2r-JOC"; */
"Vme-2r-JOC.title" = "主機名:";

/* Class = "NSTextFieldCell"; title = "Port:"; ObjectID = "VPe-L2-m4J"; */
"VPe-L2-m4J.title" = "端口:";

/* Class = "NSButtonCell"; title = "Connect to Remote Machine"; ObjectID = "XOh-ZX-qji"; */
"XOh-ZX-qji.title" = "連接到其他設備";

/* Class = "NSButtonCell"; title = "Connect to Surge iOS via USB Cable"; ObjectID = "zao-gU-koY"; */
"zao-gU-koY.title" = "使用 USB 線纜連接到 Surge iOS";

